manifestVersion: 1
id: pastefy
name: Pastefy
tagline: Простая вставка для удобного обмена
category: developer
version: "7.1.6"
port: 9900
description: >-
  Pastefy — это удобная онлайн-платформа, позволяющая быстро и безопасно хранить и обмениваться текстом, кодом и другими заметками. Pastefy идеально подходит для разработчиков, креативщиков и всех, кому необходимо обмениваться идеями в режиме реального времени. Он предлагает простой способ сохранять и делиться контентом без необходимости пересылать файлы туда и обратно.
  
  
  Одним щелчком мыши вы можете вставить свой текст или код и получить ссылку, чтобы легко поделиться им. Для дополнительной безопасности Pastefy также предлагает возможность создавать частные вставки, предоставляя вам полный контроль над тем, кто имеет доступ к вашей информации.
  
  
  Делитесь ли вы фрагментами кода с коллегой, отслеживаете заметки или просто быстро сохраняете что-то на будущее, Pastefy делает обмен информацией быстрее, проще и безопаснее.
  
  
  ⚠️ Если вы не сделаете свои вставки общедоступными или не сохраните ссылку, к ним нельзя будет получить доступ после очистки локального хранилища браузера или использования другого браузера.
developer: InteraApps
website: https://pastefy.app/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2159
repo: https://github.com/interaapps/pastefy
support: https://github.com/interaapps/pastefy/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Это обновление содержит исправления ошибок и улучшения производительности.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/interaapps/pastefy/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
